@media screen and (min-width: 321px)  and (max-width: 415px) {
header nav { font-size:0.7em;  height:5em; color:black ; }
.logomenu {  width:6em ;  }
#sc4 { padding-top:0.3em; padding-right:0em;  padding-right:1em;   }
#sc40 { display:none; }
#sc3 { width:7.5em; }
#sc5 {  font-size:0.7em ; width:66%;    }  
.footer {   width:auto;   height: 4em;    } 
#sc3 { width:5em; }
#sc5 {  font-size:0.6em ; width:60%;    }
.brecuadro { text-transform : capitalize;   font-size:0.6em; margin-bottom:1em; }
		#segunda {   font-size:0.7em;  } 
.arriba  { display:none;  }
.abajo { display:none;  }
.img6 {  width:5em;  }
.img7 { width:7em; }
		.img8 { display:none;  }
		.tbl8 { padding-left: 17em;   }
		.tbl8 td, th {padding: 1px; }
		 #muygrande { margin-left:0em; margin-right :0em;}
}
@media screen and (min-width: 416px)  and (max-width: 480px) {
	header nav { font-size:0.7em;  height:5em; color:black ; }
	.logomenu {  width:7em ;  }
	.img2 { height: 2.2em;  }
/*	.wrapper {  margin: 0; width:100%; } */
/*	#contenido {   margin-left:5%; margin-right:5%;  }*/
#sc4 { padding-top:0.3em; padding-right:0em;  padding-right:1em;   }
#sc40 { display:none; }
#sc3 { width:7.5em; }
#sc5 {  font-size:0.7em ; width:66%;    }  
.footer {   width:auto;   height: 4em;    } 
#slidebox, #slidebox ul li { width:100%; height:100%;   } */ 
#slidebox ul li{  font-size:0.7em;}
.subt1 {  font-size:1.2em;    font-weight:bold;  text-transform:uppercase;   }
 #jssor_1 { width:650px; }
.brecuadro { text-transform : capitalize;   font-size:0.6em; margin-bottom:1em; }
#segunda {   font-size:0.8em;  } 
 
.img6 {  width:5em;  }
.img7 { width:7em; }
		.img8 { display:none;  }
		.tbl8 { padding-left: 17em;   }
		.tbl8 td, th {padding: 1px; }
.arriba  { display:none;  }
.abajo { display:none;  }
 #muygrande { margin-left:0em; margin-right :0em;}

 }
